body{
    color: #231F20 !important;
}

.nav{
    position: sticky !important;
    top: 0;
    /* background-color: #0063f8; */
    z-index: 1;
}

.nav a{
    font-size: 1rem;
    font-weight: bold;
    color: #b1b1b1;
    margin-left: 20px;
}

.nav a:hover{
    color: #A37746;
}

.hero{
    margin-top: 100px;
    font-weight: 500;
}

.name{
    font-weight: 700;
}

.Diffa{
    color: #A37746;
}

.ml6 {
    position: relative;
    color: #A37746;
    font-weight: 700;
    font-size: 3.3em;
}

.ml6 .text-wrapper {
    position: relative;
    display: inline-block;
    padding-top: 0.2em;
    padding-right: 0.05em;
    padding-bottom: 0.1em;
    overflow: hidden;
}

.ml6 .letter {
    display: inline-block;
    line-height: 1em;
}

.descbio{
    font-size: 18px;
}

.hero1 {
    margin-top: 200px;
    font-weight: 500;
}

.descbio1 {
    font-size: 18px;
    color: #A37746;
}

.portofolio img{
    border-radius: 8px;
}

.portofolio h3{
    margin-top: 16px;
}

.portofolio a{
    color: #b1b1b1;
    text-decoration: none;
    font-size: 20px;
    margin-left: 8px;
    font-weight: 500;
}

.portofolio a:hover{
    color: #A37746;
}

.card .color{
    margin-left: -1px;
}

.portofolio .product-grid{
    margin-top: 16px;
}

.explore{
    margin-top: 40px;
}



/* footer{
    background-color: #A37746;
}

.foot{
    color: white;
} */

.main-section {
    color: white;
    background-color: #A37746;
}

footer{
    padding-top: 20px;
    padding-bottom: 20px;
}

footer a{
    margin-right: 5%;
}

.title h1{
    color: #231F20;
    font-weight: 700;
}

.title h2{
    color: #A37746;
}

.thumbnail{
    margin-top: 40px;
}

.descporto p{
    margin-top: 40px;
    font-weight: 500;
}

.hero1 a{
    color: #A37746;
    text-decoration: none;
    font-weight: 600;
    font-size: 20px;
}

.product-grid .card{
    margin-top: 10px;
}

.explore-grid .exp{
    margin-top: 25px;
}